_packet_cache Struct Reference

## Public Attributes

int | size
cache_packet * | packets
int | mtu
struct sockaddr_in | master_address
int | master_address_valid
jack_nframes_t | last_framecnt_retreived
int | last_framecnt_retreived_valid

## Detailed Description

Definition at line 94 of file netjack_packet.h.

The documentation for this struct was generated from the following file:

- netjack_packet.h